[(#REM)<!-- Les balises title, description url caoniques étant incluses par le plugin SEO
on peut ajouter ici les balises meta spécifiques suplémentaires



-->]
<BOUCLE_produits_og(PRODUITS){id_produit ?}>
<title>[(#TITRE|couper{80}|textebrut) - ][(#NOM_SITE_SPIP|textebrut)]</title>
[<meta name="description" content="(#INTRODUCTION{150}|attribut_html)" />]
[<link rel="canonical" href="(#URL_PRODUIT|url_absolue)" />]
[(#REM)<!-- Les images pour le partage facebook
https://developers.facebook.com/docs/sharing/best-practices?locale=fr_FR
https://developers.facebook.com/docs/sharing/best-practices?locale=fr_FR#images

Ratio : 1,91:1

On peut fournire les informations de taille de l'image pour qu'elles soient visibles au premier partage
en utilisant les balises og:image:width et og:image:height on doit alors décrire completement les balises conçernant l'image
sinon le validateur couine


Le filtre image_recadre : http://www.spip.net/fr_article5786.html
ne supporte pas les ratios de 1.xx on arrondi a 2

-->]
[<meta property="og:title" content="(#TITRE|supprimer_tags|attribut_html) [- (#PRIX*|montant_formater|attribut_html)]" />]
<meta property="og:type" content="product" />
[<meta property="og:url" content="(#URL_PRODUIT|url_absolue)" />]
[<meta property="og:image" content="(#LOGO_PRODUIT|image_recadre{2:1,'-','focus','000000'}|image_reduire{0,800}|extraire_attribut{src}|url_absolue)" />]
[<meta property="og:description" content="(#INTRODUCTION|propre|supprimer_tags|attribut_html)" />]
</BOUCLE_produits_og>
[(#MODELE{favicon})]
